## haskell-smallcheck 0.4

=== debian/changelog ===
haskell-smallcheck (0.4-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Fri, 17 Jun 2011 20:41:26 -0400
