=== debian/control ===
Source: haskell-smallcheck
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Build-Depends: debhelper (>= 9)
  , cdbs
  , haskell-devscripts (>= 0.8.15)
  , ghc
  , ghc-prof
  , libghc-dlist-dev (>= 0.2)
  , libghc-dlist-dev (<< 0.6)
  , libghc-dlist-prof
Build-Depends-Indep: ghc-doc
  , libghc-dlist-doc
Standards-Version: 3.9.4
Homepage: http://hackage.haskell.org/package/smallcheck
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-smallcheck
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-smallcheck

Package: libghc-smallcheck-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Another lightweight testing library${haskell:ShortBlurb}
 SmallCheck is similar to QuickCheck (Claessen and Hughes 2000-) but
 instead of testing for a sample of randomly generated values, SmallCheck
 tests properties for all the finitely many values up to some depth,
 progressively increasing the depth used.
 .
 ${haskell:Blurb}

Package: libghc-smallcheck-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Another lightweight testing library${haskell:ShortBlurb}
 SmallCheck is similar to QuickCheck (Claessen and Hughes 2000-) but
 instead of testing for a sample of randomly generated values, SmallCheck
 tests properties for all the finitely many values up to some depth,
 progressively increasing the depth used.
 .
 ${haskell:Blurb}

Package: libghc-smallcheck-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: Another lightweight testing library${haskell:ShortBlurb}
 SmallCheck is similar to QuickCheck (Claessen and Hughes 2000-) but
 instead of testing for a sample of randomly generated values, SmallCheck
 tests properties for all the finitely many values up to some depth,
 progressively increasing the depth used.
 .
 ${haskell:Blurb}
