=== debian/control ===
Source: haskell-smallcheck
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Priority: extra
Section: haskell
Build-Depends: debhelper (>= 9),
 haskell-devscripts (>= 0.10),
 cdbs,
 ghc,
 ghc-prof,
 libghc-logict-dev,
 libghc-logict-prof,
 libghc-mtl-dev,
 libghc-mtl-prof,
Build-Depends-Indep: ghc-doc,
 libghc-logict-doc,
 libghc-mtl-doc,
Standards-Version: 3.9.6
Homepage: https://github.com/feuerbach/smallcheck
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git

Package: libghc-smallcheck-dev
Architecture: any
Depends: ${haskell:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: Another lightweight testing library${haskell:ShortBlurb}
 SmallCheck is similar to QuickCheck (Claessen and Hughes 2000-) but
 instead of testing for a sample of randomly generated values, SmallCheck
 tests properties for all the finitely many values up to some depth,
 progressively increasing the depth used.
 .
 ${haskell:Blurb}

Package: libghc-smallcheck-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: Another lightweight testing library${haskell:ShortBlurb}
 SmallCheck is similar to QuickCheck (Claessen and Hughes 2000-) but
 instead of testing for a sample of randomly generated values, SmallCheck
 tests properties for all the finitely many values up to some depth,
 progressively increasing the depth used.
 .
 ${haskell:Blurb}

Package: libghc-smallcheck-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
 ${haskell:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Description: Another lightweight testing library${haskell:ShortBlurb}
 SmallCheck is similar to QuickCheck (Claessen and Hughes 2000-) but
 instead of testing for a sample of randomly generated values, SmallCheck
 tests properties for all the finitely many values up to some depth,
 progressively increasing the depth used.
 .
 ${haskell:Blurb}
