## haskell-smallcheck 1.1.4

=== debian/changelog ===
haskell-smallcheck (1.1.4-1) unstable; urgency=medium

  * Set Rules-Requires-Root to no.
  * New upstream release

 -- Clint Adams <clint@debian.org>  Tue, 03 Jul 2018 08:19:16 -0400
