=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-smallcheck
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
 Priority: optional
@@ -7,19 +8,16 @@
 Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
- ghc (>= 8),
+ debhelper (>= 10),
+ ghc (>= 8.4.3),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-logict-dev,
  libghc-logict-prof,
- libghc-mtl-dev,
- libghc-mtl-prof,
 Build-Depends-Indep:
  ghc-doc,
  libghc-logict-doc,
- libghc-mtl-doc,
-Standards-Version: 4.1.4
+Standards-Version: 4.5.0
 Homepage: https://github.com/feuerbach/smallcheck
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-smallcheck
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-smallcheck]
