## haskell-smallcheck 1.1.7

=== debian/changelog ===
haskell-smallcheck (1.1.7-1build1) hirsute; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 30 Oct 2020 01:32:42 +0000

haskell-smallcheck (1.1.7-1) unstable; urgency=medium

  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 17 Aug 2020 13:01:56 +0300
