=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
  ghc-doc,
  libghc-logict-doc,
 Standards-Version: 4.5.0
-Homepage: https://github.com/feuerbach/smallcheck
+Homepage: https://github.com/Bodigrim/smallcheck
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-smallcheck
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-smallcheck]
