## haskell-smallcheck 1.2.1

=== debian/changelog ===
haskell-smallcheck (1.2.1-1build4) lunar; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 09 Dec 2022 14:37:38 +0100

haskell-smallcheck (1.2.1-1build3) lunar; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 09 Dec 2022 09:58:25 +0100

haskell-smallcheck (1.2.1-1build2) kinetic; urgency=medium

  * No-change rebuild for new ghc

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 23 Aug 2022 05:47:05 +0000

haskell-smallcheck (1.2.1-1build1) kinetic; urgency=medium

  * No-change rebuild for new ghc

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 23 Aug 2022 02:40:49 +0000

haskell-smallcheck (1.2.1-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Tue, 14 Jun 2022 16:36:23 -0400
